@charset "utf-8";
/* CSS Document */

.mfp-bg{z-index: 1100;}
.mfp-wrap{z-index: 1111;}
.tv_list {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
@media screen and (max-width: 959px) {
	body .pcv, body .pcvi { display: none !important; }
	body .spv { display: block !important; }
	body .spvi { display: inline-block !important; }
	body #rkk_tv #tv_body_rkk #tv_body_rkk_shadow {
		width: 80px ;  height: 18px; right: 15px; bottom: -4px; z-index: 4;
	}
}
@media screen and (min-width: 960px) {
	body .pcv { display: block !important; }
	body .pcvi { display: inline-block !important; }
	body .spv, body .spvi { display: none !important; }
}

